Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 455017 - Port Struts2 implementation to Struts1
Summary: Port Struts2 implementation to Struts1
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Customer Support Portal
Classification: Retired
Component: Web-General
Version: 1.3.9
Hardware: All
OS: All
low
low
Target Milestone: ---
: ---
Assignee: JBoss CSP Bug Watch List
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 452291 454750 454751 454752 454768 454922 455068 455493
TreeView+ depends on / blocked
 
Reported: 2008-07-11 14:04 UTC by Nathan Lugert
Modified: 2008-08-21 14:43 UTC (History)
0 users

Fixed In Version: 1.4
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-08-11 21:21:56 UTC
Type: ---


Attachments (Terms of Use)

Description Nathan Lugert 2008-07-11 14:04:02 UTC
Description of problem:
Port Unauthenticated Case section from Struts2 to Struts1 to fix localization
problem. This includes Forgot Username, Contact Us and Reset Password.

Comment 1 Mike Amburn 2008-07-14 18:42:19 UTC
Should include all functions:
- unauthenticated case
- reset password
- etc


Note You need to log in before you can comment on or make changes to this bug.